{
"名稱":"竹𥴊",
"尺寸":"長度-29.1cm / 寬度-28.8cm / 高度-4.6cm",
"登錄號":"2003.001.0539",
"描述":"1. 以竹篾編織而成，圓盤狀，面大而淺，底部呈圓弧形，正面中央以毛筆書寫「福」字，背面寫有「壽」字樣。以壓二斜紋編法密編，花紋為人字形，緣口內外二側加上厚竹片，以籐皮纏繞固定收邊。
2.「𥴊」為臺灣閩南語，指用來盛裝物品的圓形淺竹框，一般無洞的稱為「𥴊」，有洞的稱為「篩」，為臺灣早期農家常見的生活用品，可將生鮮蔬果等食材放置其中，或用於曬製醃菜、搓湯圓、製作米粿等，用途相當廣泛。編製時可調整竹篾間的距離形成孔隙，製成「篩」，用來篩選稻米、豆類等食材。"
}
